{
  "main": {
    "id": "62400774e2cb69f8",
    "type": "split",
    "children": [
      {
        "id": "d0532a1470aecf4e",
        "type": "tabs",
        "dimension": 55.287817938420346,
        "children": [
          {
            "id": "2f09352b3647485f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Technology/通过SSH密钥连接LINUX服务器.md",
                "mode": "source",
                "source": true
              },
              "icon": "lucide-file",
              "title": "通过SSH密钥连接LINUX服务器"
            },
            "group": "4bd19d6a32251962"
          }
        ]
      },
      {
        "id": "e4776d6af3832ce9",
        "type": "tabs",
        "dimension": 44.712182061579654,
        "children": [
          {
            "id": "212a01d496ee9d8e",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Technology/通过SSH密钥连接LINUX服务器.md",
                "mode": "preview",
                "source": false
              },
              "icon": "lucide-file",
              "title": "通过SSH密钥连接LINUX服务器"
            },
            "group": "4bd19d6a32251962"
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "308082395cf88024",
    "type": "split",
    "children": [
      {
        "id": "ad8c8dbba321fde6",
        "type": "tabs",
        "children": [
          {
            "id": "b447b081c39cce60",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "a546a913b3847ad7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "99f7fb50c0a1472b",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "right": {
    "id": "880344332e4dfa06",
    "type": "split",
    "children": [
      {
        "id": "1fe8937622d43a7e",
        "type": "tabs",
        "children": [
          {
            "id": "f6a10ccfc4c3b22d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Technology/通过SSH密钥连接LINUX服务器.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "通过SSH密钥连接LINUX服务器 的反向链接列表"
            }
          },
          {
            "id": "413214d351a94189",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Technology/通过SSH密钥连接LINUX服务器.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "通过SSH密钥连接LINUX服务器 的出链列表"
            }
          },
          {
            "id": "50789e40d0407360",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "032c91fbb4bd73a1",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          },
          {
            "id": "37d611c23190a951",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Technology/通过SSH密钥连接LINUX服务器.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "通过SSH密钥连接LINUX服务器 的大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:新建数据库": false,
      "workspaces:管理工作区布局": false,
      "remotely-save:Remotely Save": false
    }
  },
  "active": "2f09352b3647485f",
  "lastOpenFiles": [
    "Technology/MarkdownTest.md",
    "2026-01-17.md",
    "Technology/NFC_Card.md",
    "Technology/通过SSH密钥连接LINUX服务器.md",
    "Technology/在ARM架构的Ubuntu中使用Docker Compose部署MTPhotos.md",
    "未命名.canvas",
    "Technology/安装AD2025学习版.md",
    "Studyroad/vivado_ip.md"
  ]
}